title_name = "Final Fantasy XIII-2 Demo" # 13
title_id = "53518810" # SQ-34832
hash = "BA444FA06332074C" # default.xex
#media_id = "4835CB45"

[[patch]]
    name = "60 FPS"
    author = "illusion"
    is_enabled = false

    [[patch.be32]]
        address = 0x8285fcec
        value = 0x39600001
    [[patch.be32]]
        address = 0x8285fd20
        value = 0x39400001
